// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		2222AA482577A1A300F955B5 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2222AA472577A1A300F955B5 /* AppDelegate.swift */; };
		2222AA4A2577A1A300F955B5 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2222AA492577A1A300F955B5 /* SceneDelegate.swift */; };
		2222AA4F2577A1A300F955B5 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 2222AA4D2577A1A300F955B5 /* Main.storyboard */; };
		2222AA512577A1D400F955B5 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 2222AA502577A1D400F955B5 /* Assets.xcassets */; };
		2222AA542577A1D400F955B5 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 2222AA522577A1D400F955B5 /* LaunchScreen.storyboard */; };
		2222AA5F2577A1D600F955B5 /* Navigation_ControllerTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2222AA5E2577A1D600F955B5 /* Navigation_ControllerTests.swift */; };
		2222AA6A2577A1D700F955B5 /* Navigation_ControllerUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2222AA692577A1D700F955B5 /* Navigation_ControllerUITests.swift */; };
		2222AA842577A76C00F955B5 /* SegundaViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2222AA832577A76C00F955B5 /* SegundaViewController.swift */; };
		2222AA8C2577AC0300F955B5 /* MainViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2222AA8B2577AC0300F955B5 /* MainViewController.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		2222AA5B2577A1D600F955B5 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 2222AA3C2577A1A200F955B5 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 2222AA432577A1A200F955B5;
			remoteInfo = "Navigation Controller";
		};
		2222AA662577A1D600F955B5 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 2222AA3C2577A1A200F955B5 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 2222AA432577A1A200F955B5;
			remoteInfo = "Navigation Controller";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		2222AA442577A1A300F955B5 /* Navigation Controller.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Navigation Controller.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		2222AA472577A1A300F955B5 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		2222AA492577A1A300F955B5 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		2222AA4E2577A1A300F955B5 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		2222AA502577A1D400F955B5 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		2222AA532577A1D400F955B5 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		2222AA552577A1D400F955B5 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		2222AA5A2577A1D600F955B5 /* Navigation ControllerTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Navigation ControllerTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		2222AA5E2577A1D600F955B5 /* Navigation_ControllerTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Navigation_ControllerTests.swift; sourceTree = "<group>"; };
		2222AA602577A1D600F955B5 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		2222AA652577A1D600F955B5 /* Navigation ControllerUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Navigation ControllerUITests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		2222AA692577A1D700F955B5 /* Navigation_ControllerUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Navigation_ControllerUITests.swift; sourceTree = "<group>"; };
		2222AA6B2577A1D700F955B5 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		2222AA832577A76C00F955B5 /* SegundaViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SegundaViewController.swift; sourceTree = "<group>"; };
		2222AA8B2577AC0300F955B5 /* MainViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainViewController.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		2222AA412577A1A200F955B5 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2222AA572577A1D600F955B5 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2222AA622577A1D600F955B5 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		2222AA3B2577A1A200F955B5 = {
			isa = PBXGroup;
			children = (
				2222AA462577A1A300F955B5 /* Navigation Controller */,
				2222AA5D2577A1D600F955B5 /* Navigation ControllerTests */,
				2222AA682577A1D600F955B5 /* Navigation ControllerUITests */,
				2222AA452577A1A300F955B5 /* Products */,
			);
			sourceTree = "<group>";
		};
		2222AA452577A1A300F955B5 /* Products */ = {
			isa = PBXGroup;
			children = (
				2222AA442577A1A300F955B5 /* Navigation Controller.app */,
				2222AA5A2577A1D600F955B5 /* Navigation ControllerTests.xctest */,
				2222AA652577A1D600F955B5 /* Navigation ControllerUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		2222AA462577A1A300F955B5 /* Navigation Controller */ = {
			isa = PBXGroup;
			children = (
				2222AA7C2577A3A700F955B5 /* controller */,
				2222AA7B2577A38D00F955B5 /* view */,
				2222AA7A2577A38300F955B5 /* model */,
				2222AA472577A1A300F955B5 /* AppDelegate.swift */,
				2222AA492577A1A300F955B5 /* SceneDelegate.swift */,
				2222AA502577A1D400F955B5 /* Assets.xcassets */,
				2222AA522577A1D400F955B5 /* LaunchScreen.storyboard */,
				2222AA552577A1D400F955B5 /* Info.plist */,
			);
			path = "Navigation Controller";
			sourceTree = "<group>";
		};
		2222AA5D2577A1D600F955B5 /* Navigation ControllerTests */ = {
			isa = PBXGroup;
			children = (
				2222AA5E2577A1D600F955B5 /* Navigation_ControllerTests.swift */,
				2222AA602577A1D600F955B5 /* Info.plist */,
			);
			path = "Navigation ControllerTests";
			sourceTree = "<group>";
		};
		2222AA682577A1D600F955B5 /* Navigation ControllerUITests */ = {
			isa = PBXGroup;
			children = (
				2222AA692577A1D700F955B5 /* Navigation_ControllerUITests.swift */,
				2222AA6B2577A1D700F955B5 /* Info.plist */,
			);
			path = "Navigation ControllerUITests";
			sourceTree = "<group>";
		};
		2222AA7A2577A38300F955B5 /* model */ = {
			isa = PBXGroup;
			children = (
			);
			path = model;
			sourceTree = "<group>";
		};
		2222AA7B2577A38D00F955B5 /* view */ = {
			isa = PBXGroup;
			children = (
				2222AA4D2577A1A300F955B5 /* Main.storyboard */,
			);
			path = view;
			sourceTree = "<group>";
		};
		2222AA7C2577A3A700F955B5 /* controller */ = {
			isa = PBXGroup;
			children = (
				2222AA832577A76C00F955B5 /* SegundaViewController.swift */,
				2222AA8B2577AC0300F955B5 /* MainViewController.swift */,
			);
			path = controller;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		2222AA432577A1A200F955B5 /* Navigation Controller */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2222AA6E2577A1D700F955B5 /* Build configuration list for PBXNativeTarget "Navigation Controller" */;
			buildPhases = (
				2222AA402577A1A200F955B5 /* Sources */,
				2222AA412577A1A200F955B5 /* Frameworks */,
				2222AA422577A1A200F955B5 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Navigation Controller";
			productName = "Navigation Controller";
			productReference = 2222AA442577A1A300F955B5 /* Navigation Controller.app */;
			productType = "com.apple.product-type.application";
		};
		2222AA592577A1D600F955B5 /* Navigation ControllerTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2222AA712577A1D700F955B5 /* Build configuration list for PBXNativeTarget "Navigation ControllerTests" */;
			buildPhases = (
				2222AA562577A1D600F955B5 /* Sources */,
				2222AA572577A1D600F955B5 /* Frameworks */,
				2222AA582577A1D600F955B5 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				2222AA5C2577A1D600F955B5 /* PBXTargetDependency */,
			);
			name = "Navigation ControllerTests";
			productName = "Navigation ControllerTests";
			productReference = 2222AA5A2577A1D600F955B5 /* Navigation ControllerTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		2222AA642577A1D600F955B5 /* Navigation ControllerUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2222AA742577A1D700F955B5 /* Build configuration list for PBXNativeTarget "Navigation ControllerUITests" */;
			buildPhases = (
				2222AA612577A1D600F955B5 /* Sources */,
				2222AA622577A1D600F955B5 /* Frameworks */,
				2222AA632577A1D600F955B5 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				2222AA672577A1D600F955B5 /* PBXTargetDependency */,
			);
			name = "Navigation ControllerUITests";
			productName = "Navigation ControllerUITests";
			productReference = 2222AA652577A1D600F955B5 /* Navigation ControllerUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		2222AA3C2577A1A200F955B5 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1220;
				LastUpgradeCheck = 1220;
				TargetAttributes = {
					2222AA432577A1A200F955B5 = {
						CreatedOnToolsVersion = 12.2;
					};
					2222AA592577A1D600F955B5 = {
						CreatedOnToolsVersion = 12.2;
						TestTargetID = 2222AA432577A1A200F955B5;
					};
					2222AA642577A1D600F955B5 = {
						CreatedOnToolsVersion = 12.2;
						TestTargetID = 2222AA432577A1A200F955B5;
					};
				};
			};
			buildConfigurationList = 2222AA3F2577A1A200F955B5 /* Build configuration list for PBXProject "Navigation Controller" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 2222AA3B2577A1A200F955B5;
			productRefGroup = 2222AA452577A1A300F955B5 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				2222AA432577A1A200F955B5 /* Navigation Controller */,
				2222AA592577A1D600F955B5 /* Navigation ControllerTests */,
				2222AA642577A1D600F955B5 /* Navigation ControllerUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		2222AA422577A1A200F955B5 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2222AA542577A1D400F955B5 /* LaunchScreen.storyboard in Resources */,
				2222AA512577A1D400F955B5 /* Assets.xcassets in Resources */,
				2222AA4F2577A1A300F955B5 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2222AA582577A1D600F955B5 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2222AA632577A1D600F955B5 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		2222AA402577A1A200F955B5 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2222AA842577A76C00F955B5 /* SegundaViewController.swift in Sources */,
				2222AA482577A1A300F955B5 /* AppDelegate.swift in Sources */,
				2222AA4A2577A1A300F955B5 /* SceneDelegate.swift in Sources */,
				2222AA8C2577AC0300F955B5 /* MainViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2222AA562577A1D600F955B5 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2222AA5F2577A1D600F955B5 /* Navigation_ControllerTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2222AA612577A1D600F955B5 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2222AA6A2577A1D700F955B5 /* Navigation_ControllerUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		2222AA5C2577A1D600F955B5 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 2222AA432577A1A200F955B5 /* Navigation Controller */;
			targetProxy = 2222AA5B2577A1D600F955B5 /* PBXContainerItemProxy */;
		};
		2222AA672577A1D600F955B5 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 2222AA432577A1A200F955B5 /* Navigation Controller */;
			targetProxy = 2222AA662577A1D600F955B5 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		2222AA4D2577A1A300F955B5 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				2222AA4E2577A1A300F955B5 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		2222AA522577A1D400F955B5 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				2222AA532577A1D400F955B5 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		2222AA6C2577A1D700F955B5 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		2222AA6D2577A1D700F955B5 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		2222AA6F2577A1D700F955B5 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "Navigation Controller/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "br.edu.ifpb.pdm.Navigation-Controller";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		2222AA702577A1D700F955B5 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "Navigation Controller/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "br.edu.ifpb.pdm.Navigation-Controller";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		2222AA722577A1D700F955B5 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "Navigation ControllerTests/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "br.edu.ifpb.pdm.Navigation-ControllerTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Navigation Controller.app/Navigation Controller";
			};
			name = Debug;
		};
		2222AA732577A1D700F955B5 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "Navigation ControllerTests/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "br.edu.ifpb.pdm.Navigation-ControllerTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Navigation Controller.app/Navigation Controller";
			};
			name = Release;
		};
		2222AA752577A1D700F955B5 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "Navigation ControllerUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "br.edu.ifpb.pdm.Navigation-ControllerUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "Navigation Controller";
			};
			name = Debug;
		};
		2222AA762577A1D700F955B5 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "Navigation ControllerUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "br.edu.ifpb.pdm.Navigation-ControllerUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "Navigation Controller";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		2222AA3F2577A1A200F955B5 /* Build configuration list for PBXProject "Navigation Controller" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2222AA6C2577A1D700F955B5 /* Debug */,
				2222AA6D2577A1D700F955B5 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2222AA6E2577A1D700F955B5 /* Build configuration list for PBXNativeTarget "Navigation Controller" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2222AA6F2577A1D700F955B5 /* Debug */,
				2222AA702577A1D700F955B5 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2222AA712577A1D700F955B5 /* Build configuration list for PBXNativeTarget "Navigation ControllerTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2222AA722577A1D700F955B5 /* Debug */,
				2222AA732577A1D700F955B5 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2222AA742577A1D700F955B5 /* Build configuration list for PBXNativeTarget "Navigation ControllerUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2222AA752577A1D700F955B5 /* Debug */,
				2222AA762577A1D700F955B5 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 2222AA3C2577A1A200F955B5 /* Project object */;
}
